<?php
namespace Misuzu\Parsers\BBCode\Tags;

use Misuzu\Parsers\BBCode\BBCodeSimpleTag;

final class H5Tag extends BBCodeSimpleTag {
    public function getPattern(): string {
        return "/\[h5\](.+?)\[\/h5\]/";
    }

    public function getReplacement(): string {
        return '<h5 class="bb-h5">$1</h5>';
    }
}
